distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=HD1, BSE, Neo, Neo², Zee [cst-nevis][hd1] Nightly
imageversion=2026.08.1
version=2202608202608230036
describe=NI-2026.08.1-g8f64c6e9
builddate=Sun Aug 23 00:36:48 CEST 2026
box_model=nevis
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
